# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Heimen Stoffels <vistausss@fastmail.com>, 2025.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-21 15:48+0200\n"
"PO-Revision-Date: 2025-02-25 21:03+0000\n"
"Last-Translator: Heimen Stoffels <vistausss@fastmail.com>\n"
"Language-Team: Dutch <https://mirror.git.trinitydesktop.org/weblate/projects/"
"tdeutils/kdf-desktop-files/nl/>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#: kcmdf.desktop:10
msgid "Storage Devices"
msgstr "Opslagapparaten"

#. Comment
#: kcmdf.desktop:12
msgid "Shows the disk usage of the mounted devices"
msgstr "Toont het schijfgebruik van de aangekoppelde apparaten"

#. Name
#: kdf.desktop:2
msgid "KDiskFree"
msgstr "KDiskFree"

#. GenericName
#: kdf.desktop:4
msgid "View Disk Usage"
msgstr "Schijfgebruik bekijken"

#. Name
#: kwikdisk.desktop:2
msgid "KwikDisk"
msgstr "KwikDisk"

#. GenericName
#: kwikdisk.desktop:7
msgid "Removable Media Utility"
msgstr "Verwisselbare media beheren"
